BODY
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
PRE
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial
}
TD
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial
}
.smalltext
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: Verdana, Arial
}
BUTTON
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial
}
.headline
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial, Verdana
}
